{
  description = "A few random scripts";
  inputs = {
    nixpkgs.url = "github:nixos/nixpkgs/nixos-unstable";
    flake-utils.url = "github:numtide/flake-utils";
  };
  outputs =
    {
      self,
      nixpkgs,
      flake-utils,
    }:
    flake-utils.lib.eachDefaultSystem (
      system:
      let
        pkgs = import nixpkgs { inherit system; };
      in
      {
        packages = rec {
          default = irs;
          irs = pkgs.callPackage ./irs.nix { };
          noise = pkgs.callPackage ./noise.nix { };
        };
        formatter = pkgs.nixpkgs-fmt;
      }
    );
}
